List audit events
List your tenant's immutable operation events. Requires an admin.
Authorization
bearerApiKey Create a scoped API key in the Adlass settings.
In: header
Query Parameters
Filter or parameter: from.
date-timeFilter or parameter: to.
date-timeFilter or parameter: domain.
Filter or parameter: operation_key.
Filter or parameter: entity_type.
Filter or parameter: entity_id.
Filter or parameter: actor_id.
uuidOpaque continuation cursor from the previous response.
length <= 2048Filter or parameter: limit.
1 <= value <= 10050Header Parameters
Optional correlation identifier.
length <= 128Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/audit/events"{ "items": [ { "id": "123e4567-e89b-42d3-a456-426614174000", "sequence": 0, "operation_key": "spaces.get", "entity_type": "space", "entity_id": "123e4567-e89b-42d3-a456-426614174000", "actor_id": "123e4567-e89b-42d3-a456-426614174000", "actor": { "id": "123e4567-e89b-42d3-a456-426614174000", "email": "ada@example.com", "name": "Customer documents", "image_url": "example" }, "actor_type": "api", "credential_id": "123e4567-e89b-42d3-a456-426614174000", "origin_kind": "example", "origin_id": "example", "space_id": "123e4567-e89b-42d3-a456-426614174000", "payload": {}, "created_at": "2026-09-04T12:00:00Z", "event_hash": "3f786850e387550fdab836ed7e6dc881de23001b3f786850e387550fdab836ed" } ], "next_cursor": null}